		<div id="centre" class="layout yz">
			<div class="centreInner ">
				<div class="mainInner radius5 ">
					
					<div class="belongBox radius3 belongBox_jub">
						<div class="forms">
							<div class="yz-msg">
								您的感受和建议对优化我们的产品和服务很重要！
							</div>
							<form action="" id="jsForm_jub" method="post" onsubmit="return false">
								<dl class="list">

									<!---->

									<!---->
									<dd class="list_item clearfix">
										<label class="label">问题分类：</label>
										<div class="fields">
											<div class="fgInput jsFgInput">
                                                <div class="imitateSelect">
                                                    <label class="labelImitate" style="display: inline;">请选择</label>
                                                    <input name="type_name" readonly="" class="imitate imitateIe" value="" type="text">
                                                    <input name="type" id="type" class="jsImitateHidden" value="" type="hidden">
                                                    <div class="listImitate" style="display: none;">
                                                        <dl class="inner">
															<dd><a class="link" oid="0">请选择</a></dd>
                                                            <dd><a class="link" oid="1">功能</a></dd>
                                                            <dd><a class="link" oid="2">界面</a></dd>
															<dd><a class="link" oid="3">操作</a></dd>
															<dd><a class="link" oid="4">其他</a></dd>
														</dl>
                                                    </div>
                                                </div>
                                            </div>
										</div>
									</dd>
									<!---->
									
									<dd class="list_item clearfix">
										<label class="label"><span class="fields_state">*</span>问题描述：</label>
										<div class="fields nameInput ">
											<div class="fgInput jsNameInput jsFgInput">
												<label class="labelPrev labelPrevN jslabelPrev" for="js_tousushuoming">请留下您的宝贵意见，字数在5~300字</label>
												<textarea id="description" class="textarea" name="description" iserror=""></textarea>
											</div>
											<div class="textFgErroy fgInput" id="descriptionerror"></div>
										</div>
									</dd>
									<dd>
										<!---->
										<div class="btnFBbox"><button class="btnB btnSubmit radius5" style="line-height:30px; " type="submit" can="yes">提交</button></div>
									</dd>
								</dl>

								<!---->
							</form>
						</div>
					</div>
					<!---->
				</div>
			</div>
		</div>

		<div id="complainSuccess" class="dialog radius5" style="display:none;">
			<div class="hd">
				<h3 class="h3">提示</h3>
				<p title="关闭" class="close close-win">关闭 </p>
			</div>
			<div class="mod yz-mod">
				<div class="text text_jub text_jub02 ">
					提交成功！					
				</div>
			</div>
		</div>
		<div id="complainFailure" class="dialog radius5" style="display:none;">
			<div class="hd">
				<h3 class="h3">提示</h3>
				<p title="关闭" class="close close-win">关闭 </p>
			</div>
			<div class="mod">
				<div class="text text_jub">
						提交失败！
				</div>
			</div>
		</div>
<script>
	$(document).ready(function(){
		$("#description").blur(function(){
			var description = $("#description").val(); 
			if(!description){
				var numerror = "<label for=telno' class='error'>问题描述不能为空！</label>";
				$("#descriptionerror").html(numerror); 
				$(this).attr("iserror","1");
				return false;		
			}else if(description.length<5){        
				var numerror = "<label for=telno' class='error'>请描述您的问题，字数在5~300字</label>";
				$("#descriptionerror").html(numerror); 
				$(this).attr("iserror","1");
				return false;
			}else if(description.length>300){        
				var numerror = "<label for=telno' class='error'>请描述您的问题，字数在5~300字</label>";
				$("#descriptionerror").html(numerror); 
				$(this).attr("iserror","1");
				return false;
			}else{
				var numerror = "";
				$("#descriptionerror").html(numerror); 
				$(this).attr("iserror","");
			} 
		})
		$(".btnSubmit").click(function(){ 
			//描述验证   
			var description = $("#description").val(); 
			var error2 = $("#description").attr("iserror")
			if(!description){        
				var numerror = "<label for=telno' class='error'>问题描述不能为空！</label>";
				$("#descriptionerror").html(numerror);        
				return false;
			}else if(error2==1){
				return false;
			}
			var type = $("#type").val(); 
			var _description = encodeURI(description,"UTF-8");
			var _type = encodeURI(type,"UTF-8");
			$.ajax({ 
				type: 'post',
				url : '/my_feedback/ajaxFeedback/',
				data: {description:_description,type:_type},
				dataType : 'json',
				success: function(data){
					if(data.status == 1){
						openWin("complainSuccess");
						setTimeout('closeWin()',3000);
					}else{
						openWin("complainFailure");
						setTimeout('closeWin()',3000);
					}
				}
			});
		})
	});
	$(".close-win").click(function(){
		location.href = "/my_feedback/feedback/";
	})
	function closeWin(){
		location.href = "/my_feedback/feedback/";
	}
</script>